@charset "utf-8";
/* CSS Document */

/*********首页新品展示*********/
.news_P { width:1100px; height:auto; overflow:hidden; margin-top:10px; margin-bottom:10px;}
.news_p_t { height:35px; line-height:35px; font-size:18px; color:#FFFFFF; font-weight:bold; background-color:#2f80c2; padding-left:20px;}
.news_p_ta { width:730px; float:left; padding-top:10px; padding-left:30px; font-size:14px;}
.news_p_ta p { line-height:25px;}
.news_p_img { width:340px; float:right; text-align:center;}
.news_p_img img{ width:340px;}
.news_p_img span{ text-align:center;width:100px;}
.news_p_img span a{ width:100px; background-color:#2a7cae; color:#FFFFFF; padding:0px 10px 0px 10px;}
.news_p_img span a:hover{ background-color:#65affa;}
.news_p_table { width:100%;}
.news_p_u { height:auto; float:left; width:100%;}
.news_p_u ul{ width:150px; line-height:28px; margin:1px 1px 0px 0px; float:left; overflow:hidden;}
.news_p_u1 li{ width:150px; background-color:#2a7cae; margin:1px 1px 0px 0px; float:left; padding-left:10px; color:#FFFFFF;}
.news_p_u2 li{ width:150px; background-color:#e2e0e1; margin:1px 1px 0px 0px; float:left; padding-left:10px;}